body {background-color:#FFFFFF ;}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:#ffffff ;}
.btn.btn-primary, .btn-primary {background-color:#1796d4 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#1796d4 ;}
.btn.btn-primary, .btn-primary {background-color:#1796d4 ;}
.btn.btn-primary, .btn-primary {color:#ffffff ;}
.btn.btn-primary, .btn-primary {color:#ffffff ;}
body {margin:0px;padding:0px;}
h1,h2,h3,h4,h5,p {margin:0.5em 0;}
h1 {font-size:28px;color:#043666;font-family:"Varela Round", verdana !important;}
h2 {font-size:20px;color:#043666;font-family:"Varela Round", verdana !important;}
h3 {font-size:18px;color:#043666;font-family:"Varela Round", verdana !important;}
h1 {margin-top:30px;background:white;}
h2 {margin-top:30px;margin-bottom:10px;background:white;}
li{max-width:720px;}
p{max-width:720px;line-height:1.8;}
hr{margin-top:20px;margin-bottom:20px;}
.container {margin:0 auto;width:100%;max-width:1180px;background-color:#ffffff ;}
.btn{border-radius:10px;padding-top:10px;padding-bottom:10px;}
.btn.btn-primary{border:0px solid white !important;color:black !important;line-height:22px !important;}
.btn, .btn-default, .btn-primary{line-height:22px !important;}
.logoAndBanner {}
.menuContainer {background-color:transparent ;}
.banner {margin-bottom:0px;}
#content {padding:0%;background-color:rgba(255,255,255,0.6);background-color:#ffffff ;}
#footer {padding:3%;text-align:3%;}
.logo {text-align:center;margin-bottom:1px;}
.cmsDefaultTextLogo {margin:0;padding:5%;text-align:center;width:100%;display:block;font-size:160%;box-sizing:border-box;}
@media (min-width:750px){.cmsDefaultTextLogo {font-size:250%;}
}
.formDIVColour {background-color:#ffffff;}
body {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;font-size:16px ;line-height:140% ;}
h1,h2,h3,h4,h5,h6 {line-height:140% ;}
#menu {background-color:#333 ;background-color:#B8D6F9 ;position:relative;z-index:9999;}
#menu {line-height:30px;width:100%;box-sizing:border-box;height:auto;padding:10px;padding-left:15px;padding-right:15px;margin:0px;border-top:0px solid #fff;border-bottom:0px solid #fff;margin-top:10px;margin-bottom:40px;border-radius:10px;}
#menu .nav{display:flex;flex-wrap:wrap;width:auto;padding:0;margin:0;list-style-type:none;}
#menu li{padding:5px 15px;padding-bottom:10px;}
#menu li a{padding-bottom:10px;}
#menu li>{border-bottom:2px solid transparent;}
.menuactive, #menu li>:hover{border-bottom:2px solid black;}
#menu a {color:black;text-decoration:none;}
#menu li ul {background-color:#B8D6F9;position:absolute;width:200px;display:none;font-weight:regular;padding-left:10px;padding-right:10px;}
#menu li ul li{padding:0px;}
@media (min-width:600px)AND (min-device-width:600px){#menu li {display:inline-block;position:relative;}
#menu li ul ul {margin:-33px 0 0 200px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {display:none;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display:block;}
#menu li li {position:relative;display:block;width:100%;}
#menu li li a {display:block;color:black;background-color:white;padding:10px 10px 10px 10px;border-bottom:1px solid rgba(255,255,255,0.1);text-align:left;}
#menu li li a:hover, #menu li li a:visited:hover {color:black;}
}
.show-menu {text-decoration:none;color:#fff;background-color:#333 ;background-color:#B8D6F9 ;border-bottom:0px solid white;text-align:center;padding:10px 0;display:none;}
input#show-menu[type=checkbox]{display:none;}
@media (max-width:600px), (max-device-width:600px){#menu {display:none;}
.show-menu {display:block;color:black !important;margin-top:10px;border-radius:10px;}
#menu a {border-bottom:1px solid rgba(255,255,255,0.0);border-right:0;}
}
input#show-menu[type=checkbox]:checked + #menu{display:block !important ;}
body {background-attachment:fixed;}
A {color:#0E4A7F ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#B8D6F9 }
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#000000 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#B8D6F9 }
#catmenu a, #catmenu a:link, #catmenu a:visited, #catmenu a:active, #catmenu a:hover {background-color:#B8D6F9 }
#catmenu a:link, #catmenu a:visited {color:#000000 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#B8D6F9 }